W3C home > Mailing lists > Public > www-amaya@w3.org > October to December 1999

Problem with amaya v2.2 binary under AIX 4.1.4

From: Jens Schleusener <Jens.Schleusener@dlr.de>
Date: Tue, 26 Oct 1999 20:29:32 +0200 (DFT)
To: www-amaya@w3.org
Message-ID: <Pine.A41.3.96.991026201527.25022A-100000@dv.go.dlr.de>
Hi,

executing the pre-compiled binary extracted from amaya-RS6000-2.2.tar.gz
under AIX 4.1.4 I got the following errors (a similar error with version
2.0 was caused by use of X11R6 instead of - old - X11R5 that comes with
AIX 4.1.4):

  0509-023 Symbol XtStrin in sh is not defined.
  0509-023 Symbol XtShell in sh is not defined.
  0509-023 Symbol coreWid in sh is not defined.
  0509-023 Symbol XtCvtSt in sh is not defined.
  (... many similar unresolved symbol errors deleted)
  0509-023 Symbol XwcText in sh is not define
  0509-026 System error: Cannot run a file that does not have a valid form

If the use of X11R6 is done knowingly it should be mentioned somewhere in
the AIX binary distribution or in the announcement (I hope I haven't
overseen it). 

Thanks for Amaya

Jens

-- 
Dr. Jens Schleusener            debis Systemhaus
phone: +49 (551) 709-2493       Solutions for Research
fax:   +49 (551) 709-2169       Bunsenstr.10
mail: Jens.Schleusener@dlr.de   D-37073 Goettingen
Received on Tuesday, 26 October 1999 14:33:18 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:21 UTC